<div class="bio-generic-card">
    <div class="bio-accordion-header">
        <p class="accordion-title">Blood Pressure</p>
        <div ng-if="!$ctrl.processing">
            <p class="not-applicable" ng-if="!$ctrl.bp.status">{{$ctrl.bp.reason}}.</p>
            <p class="f-score" ng-if="$ctrl.bp.status">
                <i class="fa fa-circle {{$ctrl.bp.risk.style}}"></i>
                {{$ctrl.bp.field.systolic}}/{{$ctrl.bp.field.diastolic}} {{$ctrl.bp.risk.name}}
            </p>
            <div class="accordion-caret">
                <i class="material-icons pointer" ng-click="$ctrl.accordion_toggle('bp')">
                    {{($ctrl.accordion.bp) ? 'expand_less':'expand_more'}}
                </i>
            </div> 
        </div> 
        <div ng-if="$ctrl.processing">
            <lines class="shine"></lines>
            <lines-sm class="shine"></lines-sm>
        </div> 
    </div>
    <div class="bio-generic-card-body" style="padding:15px;" ng-if="$ctrl.accordion.bp">
         <div class="col-sm-12">
            <div class="row">
                <div class="col-sm-4">
                    <div class="med-item">
                        <i class="material-icons med-icon">expand_less</i>
                        <p class="med-label">Systolic</p>
                        <p class="med-value">{{$ctrl.bp.field.systolic}} mmHg</p>
                    </div>
                </div>   
                <div class="col-sm-4" >
                    <div class="med-item">
                        <i class="material-icons med-icon">expand_more</i>
                        <p class="med-label">Diastolic</p>
                        <p class="med-value">{{$ctrl.bp.field.diastolic}} mmHg</p>
                    </div>
                </div>   
                    
            </div>                    
        </div>                    
    </div>
</div>